.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c556.component_ContentDisplay_Content {
 } #c556 .plain_content a span{
display: block;
color: #121212 !important;
}
#c556 .plain_content a span:hover {
color: #008CB8 !important;
}
#c556 .plain_content hr{
border-top: 1px solid #008CB8; } .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #0A9797;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #0A9797;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c823.component_ContentBlock_ContentGrid {
 } #c823 .content-block {padding: 0;}#c823 .content-block ul {padding: 0;list-style: none;}#c823 h2 {color: rgb(51, 102, 153);font-family: "trebuchet ms", helvetica, sans-serif;text-align: justify;font-size: 17px;margin-bottom: 15px;}#c823 .content-block li:not(:last-child) {border-bottom: 1px solid #008CB8;padding: 10px 0;}#c823 .content-block li a {font-family: "trebuchet ms", helvetica, sans-serif;display: block;font-size: 18px;color: #121212 !important;text-align: left;font-weight: 400;}#c823 .content-block li a:hover {color: #008CB8 !important;} 
